
<div *ngIf="returItem">
    <h2><span jhiTranslate="mpmApp.returItem.detail.title">Retur Item</span> {{returItem.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.returItem.idreturitem">Idreturitem</span></dt>
        <dd>
            <span>{{returItem.idreturitem}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.idretur">Idretur</span></dt>
        <dd>
            <span>{{returItem.idretur}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.productcode">Productcode</span></dt>
        <dd>
            <span>{{returItem.productcode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.productname">Productname</span></dt>
        <dd>
            <span>{{returItem.productname}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.uom">Uom</span></dt>
        <dd>
            <span>{{returItem.uom}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.qty">Qty</span></dt>
        <dd>
            <span>{{returItem.qty}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.price">Price</span></dt>
        <dd>
            <span>{{returItem.price}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.returItem.totalorice">Totalorice</span></dt>
        <dd>
            <span>{{returItem.totalorice}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'retur-item/'+ returItem.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
